<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to CSS Activity</title>

	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>

	<h1 id="head-learn">Languages to be Learned</h1>
		<ul>
			<li class="red">Hypertext Markup Language</li>
			<li class="violet">Cascading Style Sheet</li>
			<li class="red">JavaScript</li>
		</ul>

	<h1 id="head-tools">Tools to be Used</h1>

		<ol type="a">
			<li class="red">Sublime Text</li>
			<li class="violet">Postman</li>
			<li class="red">Heroku</li>
			<li class="violet">Gitlab</li>
		</ol>

	<h1 id="head-other">Other Things to be Learned</h1>

		<ol>
			<li class="red">Node.js</li>
			<li class="violet">Express.js</li>
			<li class="red">React.js</li>
			<li class="violet">MongoDB</li>
	
</body>
</html>